<div id="pageNo">
    <div id="pageNoInside">

        <div>
            <span style="display: block" class="google-blue">K</span>
            <span style="display: block">&nbsp</span>
        </div>
        <div>
            <span style="display: block" class="google-red">a</span>
            <span style="display: block"><b>1</b></span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">a</span>
            <span style="display: block">2</span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">a</span>
            <span style="display: block">3</span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">a</span>
            <span style="display: block">4</span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">a</span>
            <span style="display: block">5</span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">a</span>
            <span style="display: block">6</span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">a</span>
            <span style="display: block">7</span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">a</span>
            <span style="display: block">8</span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">a</span>
            <span style="display: block">9</span>
        </div>
        <div>
            <span style="display: block" class="google-blue">k</span>
            <span style="display: block">&nbsp</span>
        </div>
        <div>
            <span style="display: block" class="google-green">a</span>
            <span style="display: block">&nbsp</span>
        </div>
        <div>
            <span style="display: block" class="google-red">s</span>
            <span style="display: block">&nbsp</span>
        </div>
        <div>
            <span style="display: block" class="google-yellow">h</span>
            <span style="display: block">&nbsp</span>
        </div>
        <div>
            <span style="display: block" class="google-blue">i</span>
            <span style="display: block">&nbsp</span>
        </div>
    </div>
</div>